Subject: Re: posters
From: "Mike" <[email-masked]>
To: "Deborah Downing" <[email-masked]>
Date: Thu, 3 Apr 2008 18:24:24 -0400

Do you have a contact person and phone number for these folks?  I went ahead and used your info. but I would like to change it to theirs if possible.  Can you also send me your fax number?
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Deborah Downing 
  To: 'Mike' 
  Sent: Friday, March 28, 2008 5:50 PM
  Subject: posters

  Hello Mike,

  Hope all is well where you are..

  I need to place an order for 2008 posters for a new store.  The store address is:   

   Parrot Cellular #90 

   713 State Highway 49

  Jackson, CA  95642

  If you send me an invoice, I can get a check sent out to you.

   

  On another note, I'm still having issues with a few stores not getting posters.  I will follow up with an email addressing that issue.

  Thanks,

  Debbie